// JavaScript Document
$(document).ready(function(){
		$.get(path+"js/hits.php?id="+id+"&type=7&system="+type,function(R){										   
					var strs= new Array();
					strs=R.split(',');
					$("#ding").html(strs[0]);
					$("#cai").html(strs[1]);
					});				   
			
		})

function ding(ids)	{
	$.get(path+"js/hits.php?type=8&id="+ids+"&system="+type,function(R){
		if(R=='ok'){										   
			var aa= $("#ding").html();
			$("#ding").html(Number(aa)+1);
		}else{
			alert("你已经顶过了!");
			}
		
		});
	}
	
function cai(ids)	{
	$.get(path+"js/hits.php?type=9&id="+ids+"&system="+type,function(R){
		if(R=='ok'){											   
			var aa= $("#cai").html();
			$("#cai").html(Number(aa)+1);
		}else{
			alert("你已经踩过了!");
			}
		
		});
	}	